@charset "utf-8";

@import url("https://fonts.googleapis.com/css2?family=Manrope:wght@200;300;400;500;600;700;800&display=swap");

/* font-family: 'Manrope', sans-serif; */

#zasobnik b {
  font-weight: 900;
}

#zasobnik .htabcontent {
  font-size: 2vw;
}

#zasobnik .htab {
  width: 17.5%;

  float: left;

  margin-right: 1rem;

  height: 98vh;
}

#zasobnik .htab button {
  display: block;

  font-family: "Manrope", sans-serif;

  background-color: inherit;

  color: #ffffff;

  padding: 22px 16px;

  width: 100%;

  border: none;

  outline: none;

  text-align: center;

  cursor: pointer;

  transition: all 0.5s ease 0s;

  font-size: 2rem;

  font-weight: 700;
}

#zasobnik .htab button:hover {
  background-color: #ffffff7a;

  color: #1a1f34;
}

#zasobnik .htab button.active {
  background-color: #ffffff;
}

#zasobnik .htab button.active:not(:hover) {
  color: #1a1f34;
}

#zasobnik .goltab,
#zasobnik .golAtab,
#zasobnik .golBtab,
#zasobnik .tresttab,
#zasobnik .trestAtab,
#zasobnik .trestBtab,
#zasobnik .vyzvatab,
#zasobnik .vyzvaAtab,
#zasobnik .vyzvaBtab,
#zasobnik .vyzvaA3tab,
#zasobnik .vyzvaB3tab,
#zasobnik .videotab,
#zasobnik .videotab,
#zasobnik .videoBtab,
#zasobnik .videoCtab,
#zasobnik .ostatnitab {
  display: none;
}

#zasobnik #c-content {
  line-height: 175%;
}

#zasobnik input[type="radio"] {
  position: absolute !important;

  visibility: hidden;

  width: 1px;

  height: 1px;

  overflow: hidden;

  clip: rect(0, 0, 0, 0);

  border: 0;
}

#zasobnik label {
  font-weight: 600;
}

#zasobnik input[type="radio"]:checked + label {
  background-color: #ffffff;

  color: #1a1f34;
}

#zasobnik label:hover {
  cursor: pointer;

  background-color: #ffffff85;

  color: #1a1f34;
}

#zasobnik .uroven1 {
  display: flex;

  flex-wrap: wrap;

  line-height: 3rem;

  justify-content: center;

  text-align: center;

  align-items: center;

  font-size: 1.8vw;
}

#zasobnik .uroven1 > label {
  border-radius: 12rem;

  margin-left: 2rem;

  margin-right: 2rem;

  width: 20rem;

  margin-bottom: 1rem;
}

#zasobnik .uroven2 {
  display: flex;

  flex-wrap: wrap;

  line-height: 2.25rem;

  justify-content: center;

  text-align: center;

  align-items: center;

  font-size: 1.25vw;

  margin-bottom: 2rem;
}

#zasobnik .uroven2 > label {
  border-radius: 9rem;

  margin-left: 1rem;

  margin-right: 1rem;

  width: 17rem;

  margin-bottom: 0.75rem;
}

#zasobnik .uroven3 {
  margin-top: -2rem;

  display: flex;

  flex-wrap: wrap;

  line-height: 1.8rem;

  justify-content: center;

  text-align: center;

  align-items: center;

  font-size: 1vw;

  margin-bottom: 2rem;
}

#zasobnik .uroven3 > label {
  border-radius: 9rem;

  margin-left: 1rem;

  margin-right: 1rem;

  width: 17rem;
}

#zasobnik td {
  border-bottom: 2px #ffffff solid;

  border-right: 2px #ffffff solid;

  padding-top: 2rem;

  padding-bottom: 2rem;
}

#zasobnik td:last-child {
  border-right: none;

  padding-left: 2rem;
}

#zasobnik tr:last-child > td {
  border-bottom: none;
}

#zasobnik #c-content tbody td {
  padding-top: 0;

  padding-bottom: 0;

  padding-left: 7rem;

  border-bottom: none;

  border-top: #ffffff2c solid 2px;
}

#zasobnik #c-content thead td {
  padding-top: 0;

  padding-bottom: 0;

  font-weight: 900;
}

#zasobnik #videob-content tr:first-child > td,
#zasobnik #videoc-content tr:first-child > td {
  background-color: #ffffff;

  color: #1a1f34;

  font-weight: 900;
}

#zasobnik #ostatnia-content td {
  padding-right: 2rem;
}

#zasobnik #ostatnib-content table table td {
  width: 50%;
}

#zasobnik #tymA,
#zasobnik #tymB {
  font-size: 2rem;
}

#zasobnik span {
  font-size: inherit;
}

@media screen and (min-width: 1500px) {
  .uroven2 {
    font-size: 1vw;
  }
}

@media screen and(max-width: 1440px) {
  #zasobnik .uroven2 {
    font-size: 0.7em;
  }

  #zasobnik .htabcontent {
    font-size: 2.3vw;
  }
}
